Subject: [AVT] Affiliation with Huawei

From: Tom Taylor <[email-masked]>
Date: Thu, 03 Sep 2009 18:03:03 -0400

The IESG has suggested that chairs advertise any change in affiliation. Up to 
now I have been following other WGs on behalf of Huawei but chairing AVT on my 
own initiative. My new contract includes AVT within its scope.

Tom Taylor